
html { 
	width: 100%;
 	height: 100%;
 }

 a{
 	text-decoration: none;
	color: #f9423a;
 }

 a:hover{
 	text-decoration: underline;
	color: #f9423a;
 }

body{
	background-color: #f7f5eb;
	background-image: url(pattern/pattern01.jpg); 
	background-size: cover;
	color: blue;
	padding: 0px;
	margin: 0px;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

#information{
	font-family: arial;
	font-weight: 500;
	font-size: 12pt;
	text-align: left;
	bottom: 30px;
	left:30px;
	color: #f9423a;
	position: fixed;
    letter-spacing: 0.6px;
    line-height: 1.3;
    width: 100%;
}

#patternbackground img{
	width: 100%;
	position: fixed;
	top: -200px;
	overflow: hidden;
	display: block;
}

#construction{
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	top: 47%;
	right:-25px !important;
	position: fixed;
	font-family: arial;
	font-weight: light;
	font-size: 9pt;
	color: #f9423a;
    letter-spacing: 0.6px;
}

#logo img{
	top: 30px;
	width: 30%;
	left:35%;
	position: fixed;
}




@media screen and (max-width: 710px) {

	#patternbackground img{
		display: none;
	}

	#logo img{
		width: 50%;
		left:25%;
	}

}










